html {
    font-size:62.5%;
}

body {
    width: calc(192rem - var(--scrollbar-width, 0px));
    height:100%;
    position: relative;
    font-family: "Pretendard", sans-serif;
    font-weight: 400;
    font-size:1.6rem;
    letter-spacing: -0.03em;
    line-height: 1.5;
    word-break: keep-all;
    color: #212121;
    -webkit-text-size-adjust: 100%;
    margin:0 auto;
}

#skipnavi {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1001;
}

#skipnavi a {
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    text-align: center;
    overflow: hidden;
    color: #ddd!important;
    z-index: 10;
    font-size: 1.5rem;
}

#skipnavi a:focus {
    height: auto;
    color: #ddd!important;
    background: #222;
    padding: 1rem 0;
    font-weight: 700
}

.sr-only,
.skip {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: .1rem;
    height: .1rem;
    clip: rect(0.1rem, 0.1rem, 0.1rem, 0.1rem);
    opacity: 0;
    overflow: hidden;
}

/* 공식배너 누리집*/
#krds-masthead {
    background-color: #eef2f7;
    position: relative;
}

#krds-masthead .inner {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    padding: 0 1.65rem;
    min-height: 3.2rem;
    padding-top: 0;
    padding-bottom: 0;
    box-sizing: border-box;
}

#krds-masthead .toggle-head .nuri-txt::before {
    content: "";
    display: inline-flex;
    width: 2.4rem;
    height: 2.4rem;
    background-image: url(../images/common/taegeukgi.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right:0.8rem;
}

#krds-masthead .toggle-head .nuri-txt {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    gap: 0.8px;
    font-size: 1.5rem;
    word-break: break-all;
}

@media all and (max-width:1240px) {
    #krds-masthead .inner {
        padding: 0.4rem 1.65rem;
    }
}

.inner {
    width:100%;
    max-width:180rem;
    margin:0 auto;
}

#header {
    position:relative;
    height:11rem;
    background-color:#fff;
    border-bottom:0.1rem solid #ddd
}

#header .inner {
    display:flex;
    align-items: center;
    justify-content: space-between;
    height:100%;
}

#gnb {
    height:100%;
}

#gnb > ul {
    display:flex;
    align-items: center;
    height:100%;
    gap:7rem;
}

#gnb > ul > li {
    height:100%;
}

#gnb > ul > li .depth1 {
    height:100%;
    display:flex;
    align-items:center;
    justify-content: center;
    text-align:center;
    font-size:2.8rem;
    font-weight:700;
    letter-spacing:-0.025em;
    color:#040404;
}

#gnb > ul > li .depth2-wrap {
    position:absolute;
    top:10.9rem;
    left:0;
    width:100%;
    display:none;
    background-color:#f7f7f7;
    border-bottom:1px solid #ddd;
    height:16rem;
    box-shadow:0 1rem 1rem rgba(0,0,0,0.05);
    border-top:1px solid #ddd;
    z-index:2;
}

#gnb > ul > li .depth2-wrap .depth2-box {
    width:100%;
    max-width:96rem;
    height:100%;
    margin:0 auto;
    display:flex;
    background-color:#fff;
    border-right:1px solid #ddd;
}

#gnb > ul > li .depth2-wrap .depth2-box .tit {
    width:20rem;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    display:flex;
    align-items:center;
    justify-content: center;
    font-size:2.5rem;
    font-family:'Museumclassic','Pretendard', sans-serif;
    font-weight:600;
}

#gnb > ul > li .depth2-wrap .depth2-box .tit span {
    border-bottom:0.2rem solid #8d2923;
}

#gnb > ul > li .depth2-wrap .depth2-box ul {
    display:flex;
    flex-wrap:wrap;
    padding:2rem;
    gap:2rem;
    width:calc(100% - 20rem);
}

#gnb > ul > li .depth2-wrap .depth2-box ul li a {
    display:flex;
    align-items:center;
    padding:0 1rem;
    font-size: 2rem;
    font-weight:600;
    color:#333;
}

#gnb > ul > li .depth2-wrap .depth2-box ul li a::before {
    content:"";
    display:block;
    width:4px;
    height:4px;
    border-radius:50%;
    background-color:#8d2923;
    margin-right:0.5rem;
}

#gnb > ul > li .depth2-wrap .depth2-box ul li a:hover {
    font-weight:700;
}

#gnb > ul > li.is-open .depth2-wrap {
    display:block;
}

#header .head-utils ul {
    display:flex;
    align-items:center;
    gap:1rem;
}

#header .head-utils ul a {
    display:flex;
    align-items:center;
    height:2.9rem;
    padding:0 1rem;
    font-size:1.4rem;
    font-weight:500;
    color:#252525;
    letter-spacing:-0.025em;
    border:0.1rem solid #cbcbcb;
    border-radius:0.3rem;
}

#header .head-utils ul a.insta {
    border:none;
    font-size:0;
    text-indent:-99999999em;
    width:2.9rem;
    height:2.9rem;
    background-image:url(../images/common/head_insta.png);
    background-position:center;
    background-repeat:no-repeat;
}

#header .m-gnb-btn {
    display:none;
    width:8rem;
    height:100%;
    background-image:url(../images/common/m_gnb_menu.png);
    background-size:3rem;
    background-position:center;
    background-repeat:no-repeat;
    border-left:0.1rem solid #ddd;
    position:absolute;
    right:0;
    top:0;
}


#m-gnb {
    display:none;
    position:fixed;
    right:0;
    top:0;
    width:100%;
    box-shadow:0 1rem 1rem rgba(0,0,0,0.8);
    background-color:#fff;
    z-index:9999999999;
    height:100%;
    border-top:1px solid #ddd;
    transform:translateX(100%);
    transition:transform 0.3s ease;
}

#m-gnb.is-open {
    transform:translateX(0);
}

#m-gnb .top {
    display:flex;
    align-items:center;
    justify-content: flex-end;
    border-bottom:1px solid #8d2923;
    height:7.5rem;
    padding:0 2.5rem;
}


#m-gnb .top .m-gnb-btn-close {
    width:3rem;
    height:2.5rem;
    background-image:url(../images/common/m_gnb_menu_close.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}

#m-gnb > ul {
    overflow-y:auto;
    height:calc(100% - 4rem);
    padding:2.5rem;
}

#m-gnb > ul > li a.depth1 {
    display:flex;
    align-items:center;
    padding:0 1.5rem;
    height:6.5rem;
    border-bottom:1px solid #ddd;
    font-size:2.5rem;
    font-weight:800;
    color:#040404;
    line-height:1;
}

#m-gnb > ul > li.is-open a.depth1 {
    background-color:#777777;
    border:1px solid #555555;
    color:#fff;
}

#m-gnb > ul > li .depth2-wrap {
    display:none;
    padding:1.5rem;
    border-bottom:1px solid #ddd;
}

#m-gnb > ul > li.is-open .depth2-wrap {
    display:block;
    background-color:#f2f2f2;
}

#m-gnb > ul > li .depth2-wrap .depth2-box ul {
    display:flex;
    flex-wrap:wrap;
    gap:0.8rem;
}

#m-gnb > ul > li .depth2-wrap .depth2-box ul li a {
    display:flex;
    align-items:center;
    padding:0 1rem;
    font-size:2rem;
    font-weight:600;
    color:#333;
}

#m-gnb > ul > li .depth2-wrap .depth2-box ul li a::before {
    content:"";
    display:block;
    width:4px;
    height:4px;
    border-radius:50%;
    background-color:#8d2923;
    margin-right:0.5rem;
}

#m-gnb > ul > li .depth2-wrap .depth2-box ul li a:hover {
    color:#8d2923;
}

#footer {
    padding:5rem 0;
    background-color:#f1f1f1;
}

#footer .inner {
    display:flex;
    align-items:center;
    justify-content: space-between;
}

#footer .inner .left {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    column-gap:6.5rem;
    row-gap:2rem;
}

#footer .inner .left #ft-logo a {
    display:block;
    width:17.6rem;
}

#footer .inner .left .ft-info .ft-links ul {
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    column-gap:4rem;
    row-gap:0.8rem;
}

#footer .inner .left .ft-info .ft-links ul li {
    position:relative;
}

#footer .inner .left .ft-info .ft-links ul li::after {
    content:"";
    display:block;
    width:0.1rem;
    height:1.4rem;
    background-color:#cdcdcd;
    position:absolute;
    right:-2rem;
    top:50%;
    transform:translateY(-50%);
}

#footer .inner .left .ft-info .ft-links ul li:last-child::after {
    display:none;
}

#footer .inner .left .ft-info .ft-links ul li a {
    display:block;
    font-size:1.8rem;
    font-weight:500;
    letter-spacing:-0.05em;
    color:rgba(4,4,4,0.8);
}

#footer .inner .left .ft-info .ft-links ul li a.privacy {
    color:#8d2923;
    font-weight:700;
}

#footer .inner .left .ft-info .ft-copyright {
    margin-top:1.5rem;
}

#footer .inner .left .ft-info .ft-copyright address {
    font-size:1.8rem;
    font-weight:500;
    letter-spacing:-0.05em;
    color:rgba(4,4,4,0.8);
}

#footer .inner .left .ft-info .ft-copyright .copyright {
    font-size:1.8rem;
    font-weight:500;
    letter-spacing:-0.05em;
    color:rgba(4,4,4,0.8);
    margin-top:0.5rem;
}

@media all and (max-width:1280px) {
    html {
        font-size:56%;
    }

    body {
        width:100%;
    }

    .inner {
        padding:0 2.5rem;
        max-width:100%;
    }

    #gnb {
        display:none;
    }

    #m-gnb {
        display:block;
    }

    .head-utils {
        display:none;
    }

    #header {
        height:8rem;
    }

    #header .logo {
        width:28rem;
    }

    #header .m-gnb-btn {
        display:block;
    }

}

@media all and (max-width:960px) {
    html {
        font-size:50%;
    }
}

@media all and (max-width:768px) {
    html {
        font-size:45%;
    }

    #header .logo {
        width:24rem;
    }
}


.tal { text-align: left !important; }
.tar { text-align: right !important; }
.tac { text-align: center !important; }
.mt0 { margin-top:0rem !important }
.mt1 { margin-top:0.1rem !important }
.mt2 { margin-top:0.2rem !important }
.mt3 { margin-top:0.3rem !important }
.mt4 { margin-top:0.4rem !important }
.mt5 { margin-top:0.5rem !important }
.mt6 { margin-top:0.6rem !important }
.mt7 { margin-top:0.7rem !important }
.mt8 { margin-top:0.8rem !important }
.mt9 { margin-top:0.9rem !important }
.mt10 { margin-top:1rem !important }
.mt11 { margin-top:1.1rem !important }
.mt12 { margin-top:1.2rem !important }
.mt13 { margin-top:1.3rem !important }
.mt14 { margin-top:1.4rem !important }
.mt15 { margin-top:1.5rem !important }
.mt16 { margin-top:1.6rem !important }
.mt17 { margin-top:1.7rem !important }
.mt18 { margin-top:1.8rem !important }
.mt19 { margin-top:1.9rem !important }
.mt20 { margin-top:2rem !important }
.mt21 { margin-top:2.1rem !important }
.mt22 { margin-top:2.2rem !important }
.mt23 { margin-top:2.3rem !important }
.mt24 { margin-top:2.4rem !important }
.mt25 { margin-top:2.5rem !important }
.mt26 { margin-top:2.6rem !important }
.mt27 { margin-top:2.7rem !important }
.mt28 { margin-top:2.8rem !important }
.mt29 { margin-top:2.9rem !important }
.mt30 { margin-top:3rem !important }
.mt31 { margin-top:3.1rem !important }
.mt32 { margin-top:3.2rem !important }
.mt33 { margin-top:3.3rem !important }
.mt34 { margin-top:3.4rem !important }
.mt35 { margin-top:3.5rem !important }
.mt36 { margin-top:3.6rem !important }
.mt37 { margin-top:3.7rem !important }
.mt38 { margin-top:3.8rem !important }
.mt39 { margin-top:3.9rem !important }
.mt40 { margin-top:4rem !important }
.mt41 { margin-top:4.1rem !important }
.mt42 { margin-top:4.2rem !important }
.mt43 { margin-top:4.3rem !important }
.mt44 { margin-top:4.4rem !important }
.mt45 { margin-top:4.5rem !important }
.mt46 { margin-top:4.6rem !important }
.mt47 { margin-top:4.7rem !important }
.mt48 { margin-top:4.8rem !important }
.mt49 { margin-top:4.9rem !important }
.mt50 { margin-top:5rem !important }
.mt51 { margin-top:5.1rem !important }
.mt52 { margin-top:5.2rem !important }
.mt53 { margin-top:5.3rem !important }
.mt54 { margin-top:5.4rem !important }
.mt55 { margin-top:5.5rem !important }
.mt56 { margin-top:5.6rem !important }
.mt57 { margin-top:5.7rem !important }
.mt58 { margin-top:5.8rem !important }
.mt59 { margin-top:5.9rem !important }
.mt60 { margin-top:6rem !important }
.mt61 { margin-top:6.1rem !important }
.mt62 { margin-top:6.2rem !important }
.mt63 { margin-top:6.3rem !important }
.mt64 { margin-top:6.4rem !important }
.mt65 { margin-top:6.5rem !important }
.mt66 { margin-top:6.6rem !important }
.mt67 { margin-top:6.7rem !important }
.mt68 { margin-top:6.8rem !important }
.mt69 { margin-top:6.9rem !important }
.mt70 { margin-top:7rem !important }
.mt71 { margin-top:7.1rem !important }
.mt72 { margin-top:7.2rem !important }
.mt73 { margin-top:7.3rem !important }
.mt74 { margin-top:7.4rem !important }
.mt75 { margin-top:7.5rem !important }
.mt76 { margin-top:7.6rem !important }
.mt77 { margin-top:7.7rem !important }
.mt78 { margin-top:7.8rem !important }
.mt79 { margin-top:7.9rem !important }
.mt80 { margin-top:8rem !important }
.mt81 { margin-top:8.1rem !important }
.mt82 { margin-top:8.2rem !important }
.mt83 { margin-top:8.3rem !important }
.mt84 { margin-top:8.4rem !important }
.mt85 { margin-top:8.5rem !important }
.mt86 { margin-top:8.6rem !important }
.mt87 { margin-top:8.7rem !important }
.mt88 { margin-top:8.8rem !important }
.mt89 { margin-top:8.9rem !important }
.mt90 { margin-top:9rem !important }
.mt91 { margin-top:9.1rem !important }
.mt92 { margin-top:9.2rem !important }
.mt93 { margin-top:9.3rem !important }
.mt94 { margin-top:9.4rem !important }
.mt95 { margin-top:9.5rem !important }
.mt96 { margin-top:9.6rem !important }
.mt97 { margin-top:9.7rem !important }
.mt98 { margin-top:9.8rem !important }
.mt99 { margin-top:9.9rem !important }
.mt100 { margin-top:10rem !important }
.mb0 { margin-bottom:0rem !important }
.mb1 { margin-bottom:0.1rem !important }
.mb2 { margin-bottom:0.2rem !important }
.mb3 { margin-bottom:0.3rem !important }
.mb4 { margin-bottom:0.4rem !important }
.mb5 { margin-bottom:0.5rem !important }
.mb6 { margin-bottom:0.6rem !important }
.mb7 { margin-bottom:0.7rem !important }
.mb8 { margin-bottom:0.8rem !important }
.mb9 { margin-bottom:0.9rem !important }
.mb10 { margin-bottom:1rem !important }
.mb11 { margin-bottom:1.1rem !important }
.mb12 { margin-bottom:1.2rem !important }
.mb13 { margin-bottom:1.3rem !important }
.mb14 { margin-bottom:1.4rem !important }
.mb15 { margin-bottom:1.5rem !important }
.mb16 { margin-bottom:1.6rem !important }
.mb17 { margin-bottom:1.7rem !important }
.mb18 { margin-bottom:1.8rem !important }
.mb19 { margin-bottom:1.9rem !important }
.mb20 { margin-bottom:2rem !important }
.mb21 { margin-bottom:2.1rem !important }
.mb22 { margin-bottom:2.2rem !important }
.mb23 { margin-bottom:2.3rem !important }
.mb24 { margin-bottom:2.4rem !important }
.mb25 { margin-bottom:2.5rem !important }
.mb26 { margin-bottom:2.6rem !important }
.mb27 { margin-bottom:2.7rem !important }
.mb28 { margin-bottom:2.8rem !important }
.mb29 { margin-bottom:2.9rem !important }
.mb30 { margin-bottom:3rem !important }
.mb31 { margin-bottom:3.1rem !important }
.mb32 { margin-bottom:3.2rem !important }
.mb33 { margin-bottom:3.3rem !important }
.mb34 { margin-bottom:3.4rem !important }
.mb35 { margin-bottom:3.5rem !important }
.mb36 { margin-bottom:3.6rem !important }
.mb37 { margin-bottom:3.7rem !important }
.mb38 { margin-bottom:3.8rem !important }
.mb39 { margin-bottom:3.9rem !important }
.mb40 { margin-bottom:4rem !important }
.mb41 { margin-bottom:4.1rem !important }
.mb42 { margin-bottom:4.2rem !important }
.mb43 { margin-bottom:4.3rem !important }
.mb44 { margin-bottom:4.4rem !important }
.mb45 { margin-bottom:4.5rem !important }
.mb46 { margin-bottom:4.6rem !important }
.mb47 { margin-bottom:4.7rem !important }
.mb48 { margin-bottom:4.8rem !important }
.mb49 { margin-bottom:4.9rem !important }
.mb50 { margin-bottom:5rem !important }
.mb51 { margin-bottom:5.1rem !important }
.mb52 { margin-bottom:5.2rem !important }
.mb53 { margin-bottom:5.3rem !important }
.mb54 { margin-bottom:5.4rem !important }
.mb55 { margin-bottom:5.5rem !important }
.mb56 { margin-bottom:5.6rem !important }
.mb57 { margin-bottom:5.7rem !important }
.mb58 { margin-bottom:5.8rem !important }
.mb59 { margin-bottom:5.9rem !important }
.mb60 { margin-bottom:6rem !important }
.mb61 { margin-bottom:6.1rem !important }
.mb62 { margin-bottom:6.2rem !important }
.mb63 { margin-bottom:6.3rem !important }
.mb64 { margin-bottom:6.4rem !important }
.mb65 { margin-bottom:6.5rem !important }
.mb66 { margin-bottom:6.6rem !important }
.mb67 { margin-bottom:6.7rem !important }
.mb68 { margin-bottom:6.8rem !important }
.mb69 { margin-bottom:6.9rem !important }
.mb70 { margin-bottom:7rem !important }
.mb71 { margin-bottom:7.1rem !important }
.mb72 { margin-bottom:7.2rem !important }
.mb73 { margin-bottom:7.3rem !important }
.mb74 { margin-bottom:7.4rem !important }
.mb75 { margin-bottom:7.5rem !important }
.mb76 { margin-bottom:7.6rem !important }
.mb77 { margin-bottom:7.7rem !important }
.mb78 { margin-bottom:7.8rem !important }
.mb79 { margin-bottom:7.9rem !important }
.mb80 { margin-bottom:8rem !important }
.mb81 { margin-bottom:8.1rem !important }
.mb82 { margin-bottom:8.2rem !important }
.mb83 { margin-bottom:8.3rem !important }
.mb84 { margin-bottom:8.4rem !important }
.mb85 { margin-bottom:8.5rem !important }
.mb86 { margin-bottom:8.6rem !important }
.mb87 { margin-bottom:8.7rem !important }
.mb88 { margin-bottom:8.8rem !important }
.mb89 { margin-bottom:8.9rem !important }
.mb90 { margin-bottom:9rem !important }
.mb91 { margin-bottom:9.1rem !important }
.mb92 { margin-bottom:9.2rem !important }
.mb93 { margin-bottom:9.3rem !important }
.mb94 { margin-bottom:9.4rem !important }
.mb95 { margin-bottom:9.5rem !important }
.mb96 { margin-bottom:9.6rem !important }
.mb97 { margin-bottom:9.7rem !important }
.mb98 { margin-bottom:9.8rem !important }
.mb99 { margin-bottom:9.9rem !important }
.mb100 { margin-bottom:10rem !important }
.ml0 { margin-left:0rem !important }
.ml1 { margin-left:0.1rem !important }
.ml2 { margin-left:0.2rem !important }
.ml3 { margin-left:0.3rem !important }
.ml4 { margin-left:0.4rem !important }
.ml5 { margin-left:0.5rem !important }
.ml6 { margin-left:0.6rem !important }
.ml7 { margin-left:0.7rem !important }
.ml8 { margin-left:0.8rem !important }
.ml9 { margin-left:0.9rem !important }
.ml10 { margin-left:1rem !important }
.ml11 { margin-left:1.1rem !important }
.ml12 { margin-left:1.2rem !important }
.ml13 { margin-left:1.3rem !important }
.ml14 { margin-left:1.4rem !important }
.ml15 { margin-left:1.5rem !important }
.ml16 { margin-left:1.6rem !important }
.ml17 { margin-left:1.7rem !important }
.ml18 { margin-left:1.8rem !important }
.ml19 { margin-left:1.9rem !important }
.ml20 { margin-left:2rem !important }
.ml21 { margin-left:2.1rem !important }
.ml22 { margin-left:2.2rem !important }
.ml23 { margin-left:2.3rem !important }
.ml24 { margin-left:2.4rem !important }
.ml25 { margin-left:2.5rem !important }
.ml26 { margin-left:2.6rem !important }
.ml27 { margin-left:2.7rem !important }
.ml28 { margin-left:2.8rem !important }
.ml29 { margin-left:2.9rem !important }
.ml30 { margin-left:3rem !important }
.ml31 { margin-left:3.1rem !important }
.ml32 { margin-left:3.2rem !important }
.ml33 { margin-left:3.3rem !important }
.ml34 { margin-left:3.4rem !important }
.ml35 { margin-left:3.5rem !important }
.ml36 { margin-left:3.6rem !important }
.ml37 { margin-left:3.7rem !important }
.ml38 { margin-left:3.8rem !important }
.ml39 { margin-left:3.9rem !important }
.ml40 { margin-left:4rem !important }
.ml41 { margin-left:4.1rem !important }
.ml42 { margin-left:4.2rem !important }
.ml43 { margin-left:4.3rem !important }
.ml44 { margin-left:4.4rem !important }
.ml45 { margin-left:4.5rem !important }
.ml46 { margin-left:4.6rem !important }
.ml47 { margin-left:4.7rem !important }
.ml48 { margin-left:4.8rem !important }
.ml49 { margin-left:4.9rem !important }
.ml50 { margin-left:5rem !important }
.ml51 { margin-left:5.1rem !important }
.ml52 { margin-left:5.2rem !important }
.ml53 { margin-left:5.3rem !important }
.ml54 { margin-left:5.4rem !important }
.ml55 { margin-left:5.5rem !important }
.ml56 { margin-left:5.6rem !important }
.ml57 { margin-left:5.7rem !important }
.ml58 { margin-left:5.8rem !important }
.ml59 { margin-left:5.9rem !important }
.ml60 { margin-left:6rem !important }
.ml61 { margin-left:6.1rem !important }
.ml62 { margin-left:6.2rem !important }
.ml63 { margin-left:6.3rem !important }
.ml64 { margin-left:6.4rem !important }
.ml65 { margin-left:6.5rem !important }
.ml66 { margin-left:6.6rem !important }
.ml67 { margin-left:6.7rem !important }
.ml68 { margin-left:6.8rem !important }
.ml69 { margin-left:6.9rem !important }
.ml70 { margin-left:7rem !important }
.ml71 { margin-left:7.1rem !important }
.ml72 { margin-left:7.2rem !important }
.ml73 { margin-left:7.3rem !important }
.ml74 { margin-left:7.4rem !important }
.ml75 { margin-left:7.5rem !important }
.ml76 { margin-left:7.6rem !important }
.ml77 { margin-left:7.7rem !important }
.ml78 { margin-left:7.8rem !important }
.ml79 { margin-left:7.9rem !important }
.ml80 { margin-left:8rem !important }
.ml81 { margin-left:8.1rem !important }
.ml82 { margin-left:8.2rem !important }
.ml83 { margin-left:8.3rem !important }
.ml84 { margin-left:8.4rem !important }
.ml85 { margin-left:8.5rem !important }
.ml86 { margin-left:8.6rem !important }
.ml87 { margin-left:8.7rem !important }
.ml88 { margin-left:8.8rem !important }
.ml89 { margin-left:8.9rem !important }
.ml90 { margin-left:9rem !important }
.ml91 { margin-left:9.1rem !important }
.ml92 { margin-left:9.2rem !important }
.ml93 { margin-left:9.3rem !important }
.ml94 { margin-left:9.4rem !important }
.ml95 { margin-left:9.5rem !important }
.ml96 { margin-left:9.6rem !important }
.ml97 { margin-left:9.7rem !important }
.ml98 { margin-left:9.8rem !important }
.ml99 { margin-left:9.9rem !important }
.ml100 { margin-left:10rem !important }
.mr0 { margin-right:0rem !important }
.mr1 { margin-right:0.1rem !important }
.mr2 { margin-right:0.2rem !important }
.mr3 { margin-right:0.3rem !important }
.mr4 { margin-right:0.4rem !important }
.mr5 { margin-right:0.5rem !important }
.mr6 { margin-right:0.6rem !important }
.mr7 { margin-right:0.7rem !important }
.mr8 { margin-right:0.8rem !important }
.mr9 { margin-right:0.9rem !important }
.mr10 { margin-right:1rem !important }
.mr11 { margin-right:1.1rem !important }
.mr12 { margin-right:1.2rem !important }
.mr13 { margin-right:1.3rem !important }
.mr14 { margin-right:1.4rem !important }
.mr15 { margin-right:1.5rem !important }
.mr16 { margin-right:1.6rem !important }
.mr17 { margin-right:1.7rem !important }
.mr18 { margin-right:1.8rem !important }
.mr19 { margin-right:1.9rem !important }
.mr20 { margin-right:2rem !important }
.mr21 { margin-right:2.1rem !important }
.mr22 { margin-right:2.2rem !important }
.mr23 { margin-right:2.3rem !important }
.mr24 { margin-right:2.4rem !important }
.mr25 { margin-right:2.5rem !important }
.mr26 { margin-right:2.6rem !important }
.mr27 { margin-right:2.7rem !important }
.mr28 { margin-right:2.8rem !important }
.mr29 { margin-right:2.9rem !important }
.mr30 { margin-right:3rem !important }
.mr31 { margin-right:3.1rem !important }
.mr32 { margin-right:3.2rem !important }
.mr33 { margin-right:3.3rem !important }
.mr34 { margin-right:3.4rem !important }
.mr35 { margin-right:3.5rem !important }
.mr36 { margin-right:3.6rem !important }
.mr37 { margin-right:3.7rem !important }
.mr38 { margin-right:3.8rem !important }
.mr39 { margin-right:3.9rem !important }
.mr40 { margin-right:4rem !important }
.mr41 { margin-right:4.1rem !important }
.mr42 { margin-right:4.2rem !important }
.mr43 { margin-right:4.3rem !important }
.mr44 { margin-right:4.4rem !important }
.mr45 { margin-right:4.5rem !important }
.mr46 { margin-right:4.6rem !important }
.mr47 { margin-right:4.7rem !important }
.mr48 { margin-right:4.8rem !important }
.mr49 { margin-right:4.9rem !important }
.mr50 { margin-right:5rem !important }
.mr51 { margin-right:5.1rem !important }
.mr52 { margin-right:5.2rem !important }
.mr53 { margin-right:5.3rem !important }
.mr54 { margin-right:5.4rem !important }
.mr55 { margin-right:5.5rem !important }
.mr56 { margin-right:5.6rem !important }
.mr57 { margin-right:5.7rem !important }
.mr58 { margin-right:5.8rem !important }
.mr59 { margin-right:5.9rem !important }
.mr60 { margin-right:6rem !important }
.mr61 { margin-right:6.1rem !important }
.mr62 { margin-right:6.2rem !important }
.mr63 { margin-right:6.3rem !important }
.mr64 { margin-right:6.4rem !important }
.mr65 { margin-right:6.5rem !important }
.mr66 { margin-right:6.6rem !important }
.mr67 { margin-right:6.7rem !important }
.mr68 { margin-right:6.8rem !important }
.mr69 { margin-right:6.9rem !important }
.mr70 { margin-right:7rem !important }
.mr71 { margin-right:7.1rem !important }
.mr72 { margin-right:7.2rem !important }
.mr73 { margin-right:7.3rem !important }
.mr74 { margin-right:7.4rem !important }
.mr75 { margin-right:7.5rem !important }
.mr76 { margin-right:7.6rem !important }
.mr77 { margin-right:7.7rem !important }
.mr78 { margin-right:7.8rem !important }
.mr79 { margin-right:7.9rem !important }
.mr80 { margin-right:8rem !important }
.mr81 { margin-right:8.1rem !important }
.mr82 { margin-right:8.2rem !important }
.mr83 { margin-right:8.3rem !important }
.mr84 { margin-right:8.4rem !important }
.mr85 { margin-right:8.5rem !important }
.mr86 { margin-right:8.6rem !important }
.mr87 { margin-right:8.7rem !important }
.mr88 { margin-right:8.8rem !important }
.mr89 { margin-right:8.9rem !important }
.mr90 { margin-right:9rem !important }
.mr91 { margin-right:9.1rem !important }
.mr92 { margin-right:9.2rem !important }
.mr93 { margin-right:9.3rem !important }
.mr94 { margin-right:9.4rem !important }
.mr95 { margin-right:9.5rem !important }
.mr96 { margin-right:9.6rem !important }
.mr97 { margin-right:9.7rem !important }
.mr98 { margin-right:9.8rem !important }
.mr99 { margin-right:9.9rem !important }
.mr100 { margin-right:10rem !important }
.pt0 { padding-top:0rem !important }
.pt1 { padding-top:0.1rem !important }
.pt2 { padding-top:0.2rem !important }
.pt3 { padding-top:0.3rem !important }
.pt4 { padding-top:0.4rem !important }
.pt5 { padding-top:0.5rem !important }
.pt6 { padding-top:0.6rem !important }
.pt7 { padding-top:0.7rem !important }
.pt8 { padding-top:0.8rem !important }
.pt9 { padding-top:0.9rem !important }
.pt10 { padding-top:1rem !important }
.pt11 { padding-top:1.1rem !important }
.pt12 { padding-top:1.2rem !important }
.pt13 { padding-top:1.3rem !important }
.pt14 { padding-top:1.4rem !important }
.pt15 { padding-top:1.5rem !important }
.pt16 { padding-top:1.6rem !important }
.pt17 { padding-top:1.7rem !important }
.pt18 { padding-top:1.8rem !important }
.pt19 { padding-top:1.9rem !important }
.pt20 { padding-top:2rem !important }
.pt21 { padding-top:2.1rem !important }
.pt22 { padding-top:2.2rem !important }
.pt23 { padding-top:2.3rem !important }
.pt24 { padding-top:2.4rem !important }
.pt25 { padding-top:2.5rem !important }
.pt26 { padding-top:2.6rem !important }
.pt27 { padding-top:2.7rem !important }
.pt28 { padding-top:2.8rem !important }
.pt29 { padding-top:2.9rem !important }
.pt30 { padding-top:3rem !important }
.pt31 { padding-top:3.1rem !important }
.pt32 { padding-top:3.2rem !important }
.pt33 { padding-top:3.3rem !important }
.pt34 { padding-top:3.4rem !important }
.pt35 { padding-top:3.5rem !important }
.pt36 { padding-top:3.6rem !important }
.pt37 { padding-top:3.7rem !important }
.pt38 { padding-top:3.8rem !important }
.pt39 { padding-top:3.9rem !important }
.pt40 { padding-top:4rem !important }
.pt41 { padding-top:4.1rem !important }
.pt42 { padding-top:4.2rem !important }
.pt43 { padding-top:4.3rem !important }
.pt44 { padding-top:4.4rem !important }
.pt45 { padding-top:4.5rem !important }
.pt46 { padding-top:4.6rem !important }
.pt47 { padding-top:4.7rem !important }
.pt48 { padding-top:4.8rem !important }
.pt49 { padding-top:4.9rem !important }
.pt50 { padding-top:5rem !important }
.pt51 { padding-top:5.1rem !important }
.pt52 { padding-top:5.2rem !important }
.pt53 { padding-top:5.3rem !important }
.pt54 { padding-top:5.4rem !important }
.pt55 { padding-top:5.5rem !important }
.pt56 { padding-top:5.6rem !important }
.pt57 { padding-top:5.7rem !important }
.pt58 { padding-top:5.8rem !important }
.pt59 { padding-top:5.9rem !important }
.pt60 { padding-top:6rem !important }
.pt61 { padding-top:6.1rem !important }
.pt62 { padding-top:6.2rem !important }
.pt63 { padding-top:6.3rem !important }
.pt64 { padding-top:6.4rem !important }
.pt65 { padding-top:6.5rem !important }
.pt66 { padding-top:6.6rem !important }
.pt67 { padding-top:6.7rem !important }
.pt68 { padding-top:6.8rem !important }
.pt69 { padding-top:6.9rem !important }
.pt70 { padding-top:7rem !important }
.pt71 { padding-top:7.1rem !important }
.pt72 { padding-top:7.2rem !important }
.pt73 { padding-top:7.3rem !important }
.pt74 { padding-top:7.4rem !important }
.pt75 { padding-top:7.5rem !important }
.pt76 { padding-top:7.6rem !important }
.pt77 { padding-top:7.7rem !important }
.pt78 { padding-top:7.8rem !important }
.pt79 { padding-top:7.9rem !important }
.pt80 { padding-top:8rem !important }
.pt81 { padding-top:8.1rem !important }
.pt82 { padding-top:8.2rem !important }
.pt83 { padding-top:8.3rem !important }
.pt84 { padding-top:8.4rem !important }
.pt85 { padding-top:8.5rem !important }
.pt86 { padding-top:8.6rem !important }
.pt87 { padding-top:8.7rem !important }
.pt88 { padding-top:8.8rem !important }
.pt89 { padding-top:8.9rem !important }
.pt90 { padding-top:9rem !important }
.pt91 { padding-top:9.1rem !important }
.pt92 { padding-top:9.2rem !important }
.pt93 { padding-top:9.3rem !important }
.pt94 { padding-top:9.4rem !important }
.pt95 { padding-top:9.5rem !important }
.pt96 { padding-top:9.6rem !important }
.pt97 { padding-top:9.7rem !important }
.pt98 { padding-top:9.8rem !important }
.pt99 { padding-top:9.9rem !important }
.pt100 { padding-top:10rem !important }
.pb0 { padding-bottom:0rem !important }
.pb1 { padding-bottom:0.1rem !important }
.pb2 { padding-bottom:0.2rem !important }
.pb3 { padding-bottom:0.3rem !important }
.pb4 { padding-bottom:0.4rem !important }
.pb5 { padding-bottom:0.5rem !important }
.pb6 { padding-bottom:0.6rem !important }
.pb7 { padding-bottom:0.7rem !important }
.pb8 { padding-bottom:0.8rem !important }
.pb9 { padding-bottom:0.9rem !important }
.pb10 { padding-bottom:1rem !important }
.pb11 { padding-bottom:1.1rem !important }
.pb12 { padding-bottom:1.2rem !important }
.pb13 { padding-bottom:1.3rem !important }
.pb14 { padding-bottom:1.4rem !important }
.pb15 { padding-bottom:1.5rem !important }
.pb16 { padding-bottom:1.6rem !important }
.pb17 { padding-bottom:1.7rem !important }
.pb18 { padding-bottom:1.8rem !important }
.pb19 { padding-bottom:1.9rem !important }
.pb20 { padding-bottom:2rem !important }
.pb21 { padding-bottom:2.1rem !important }
.pb22 { padding-bottom:2.2rem !important }
.pb23 { padding-bottom:2.3rem !important }
.pb24 { padding-bottom:2.4rem !important }
.pb25 { padding-bottom:2.5rem !important }
.pb26 { padding-bottom:2.6rem !important }
.pb27 { padding-bottom:2.7rem !important }
.pb28 { padding-bottom:2.8rem !important }
.pb29 { padding-bottom:2.9rem !important }
.pb30 { padding-bottom:3rem !important }
.pb31 { padding-bottom:3.1rem !important }
.pb32 { padding-bottom:3.2rem !important }
.pb33 { padding-bottom:3.3rem !important }
.pb34 { padding-bottom:3.4rem !important }
.pb35 { padding-bottom:3.5rem !important }
.pb36 { padding-bottom:3.6rem !important }
.pb37 { padding-bottom:3.7rem !important }
.pb38 { padding-bottom:3.8rem !important }
.pb39 { padding-bottom:3.9rem !important }
.pb40 { padding-bottom:4rem !important }
.pb41 { padding-bottom:4.1rem !important }
.pb42 { padding-bottom:4.2rem !important }
.pb43 { padding-bottom:4.3rem !important }
.pb44 { padding-bottom:4.4rem !important }
.pb45 { padding-bottom:4.5rem !important }
.pb46 { padding-bottom:4.6rem !important }
.pb47 { padding-bottom:4.7rem !important }
.pb48 { padding-bottom:4.8rem !important }
.pb49 { padding-bottom:4.9rem !important }
.pb50 { padding-bottom:5rem !important }
.pb51 { padding-bottom:5.1rem !important }
.pb52 { padding-bottom:5.2rem !important }
.pb53 { padding-bottom:5.3rem !important }
.pb54 { padding-bottom:5.4rem !important }
.pb55 { padding-bottom:5.5rem !important }
.pb56 { padding-bottom:5.6rem !important }
.pb57 { padding-bottom:5.7rem !important }
.pb58 { padding-bottom:5.8rem !important }
.pb59 { padding-bottom:5.9rem !important }
.pb60 { padding-bottom:6rem !important }
.pb61 { padding-bottom:6.1rem !important }
.pb62 { padding-bottom:6.2rem !important }
.pb63 { padding-bottom:6.3rem !important }
.pb64 { padding-bottom:6.4rem !important }
.pb65 { padding-bottom:6.5rem !important }
.pb66 { padding-bottom:6.6rem !important }
.pb67 { padding-bottom:6.7rem !important }
.pb68 { padding-bottom:6.8rem !important }
.pb69 { padding-bottom:6.9rem !important }
.pb70 { padding-bottom:7rem !important }
.pb71 { padding-bottom:7.1rem !important }
.pb72 { padding-bottom:7.2rem !important }
.pb73 { padding-bottom:7.3rem !important }
.pb74 { padding-bottom:7.4rem !important }
.pb75 { padding-bottom:7.5rem !important }
.pb76 { padding-bottom:7.6rem !important }
.pb77 { padding-bottom:7.7rem !important }
.pb78 { padding-bottom:7.8rem !important }
.pb79 { padding-bottom:7.9rem !important }
.pb80 { padding-bottom:8rem !important }
.pb81 { padding-bottom:8.1rem !important }
.pb82 { padding-bottom:8.2rem !important }
.pb83 { padding-bottom:8.3rem !important }
.pb84 { padding-bottom:8.4rem !important }
.pb85 { padding-bottom:8.5rem !important }
.pb86 { padding-bottom:8.6rem !important }
.pb87 { padding-bottom:8.7rem !important }
.pb88 { padding-bottom:8.8rem !important }
.pb89 { padding-bottom:8.9rem !important }
.pb90 { padding-bottom:9rem !important }
.pb91 { padding-bottom:9.1rem !important }
.pb92 { padding-bottom:9.2rem !important }
.pb93 { padding-bottom:9.3rem !important }
.pb94 { padding-bottom:9.4rem !important }
.pb95 { padding-bottom:9.5rem !important }
.pb96 { padding-bottom:9.6rem !important }
.pb97 { padding-bottom:9.7rem !important }
.pb98 { padding-bottom:9.8rem !important }
.pb99 { padding-bottom:9.9rem !important }
.pb100 { padding-bottom:10rem !important }
.pl0 { padding-left:0rem !important }
.pl1 { padding-left:0.1rem !important }
.pl2 { padding-left:0.2rem !important }
.pl3 { padding-left:0.3rem !important }
.pl4 { padding-left:0.4rem !important }
.pl5 { padding-left:0.5rem !important }
.pl6 { padding-left:0.6rem !important }
.pl7 { padding-left:0.7rem !important }
.pl8 { padding-left:0.8rem !important }
.pl9 { padding-left:0.9rem !important }
.pl10 { padding-left:1rem !important }
.pl11 { padding-left:1.1rem !important }
.pl12 { padding-left:1.2rem !important }
.pl13 { padding-left:1.3rem !important }
.pl14 { padding-left:1.4rem !important }
.pl15 { padding-left:1.5rem !important }
.pl16 { padding-left:1.6rem !important }
.pl17 { padding-left:1.7rem !important }
.pl18 { padding-left:1.8rem !important }
.pl19 { padding-left:1.9rem !important }
.pl20 { padding-left:2rem !important }
.pl21 { padding-left:2.1rem !important }
.pl22 { padding-left:2.2rem !important }
.pl23 { padding-left:2.3rem !important }
.pl24 { padding-left:2.4rem !important }
.pl25 { padding-left:2.5rem !important }
.pl26 { padding-left:2.6rem !important }
.pl27 { padding-left:2.7rem !important }
.pl28 { padding-left:2.8rem !important }
.pl29 { padding-left:2.9rem !important }
.pl30 { padding-left:3rem !important }
.pl31 { padding-left:3.1rem !important }
.pl32 { padding-left:3.2rem !important }
.pl33 { padding-left:3.3rem !important }
.pl34 { padding-left:3.4rem !important }
.pl35 { padding-left:3.5rem !important }
.pl36 { padding-left:3.6rem !important }
.pl37 { padding-left:3.7rem !important }
.pl38 { padding-left:3.8rem !important }
.pl39 { padding-left:3.9rem !important }
.pl40 { padding-left:4rem !important }
.pl41 { padding-left:4.1rem !important }
.pl42 { padding-left:4.2rem !important }
.pl43 { padding-left:4.3rem !important }
.pl44 { padding-left:4.4rem !important }
.pl45 { padding-left:4.5rem !important }
.pl46 { padding-left:4.6rem !important }
.pl47 { padding-left:4.7rem !important }
.pl48 { padding-left:4.8rem !important }
.pl49 { padding-left:4.9rem !important }
.pl50 { padding-left:5rem !important }
.pl51 { padding-left:5.1rem !important }
.pl52 { padding-left:5.2rem !important }
.pl53 { padding-left:5.3rem !important }
.pl54 { padding-left:5.4rem !important }
.pl55 { padding-left:5.5rem !important }
.pl56 { padding-left:5.6rem !important }
.pl57 { padding-left:5.7rem !important }
.pl58 { padding-left:5.8rem !important }
.pl59 { padding-left:5.9rem !important }
.pl60 { padding-left:6rem !important }
.pl61 { padding-left:6.1rem !important }
.pl62 { padding-left:6.2rem !important }
.pl63 { padding-left:6.3rem !important }
.pl64 { padding-left:6.4rem !important }
.pl65 { padding-left:6.5rem !important }
.pl66 { padding-left:6.6rem !important }
.pl67 { padding-left:6.7rem !important }
.pl68 { padding-left:6.8rem !important }
.pl69 { padding-left:6.9rem !important }
.pl70 { padding-left:7rem !important }
.pl71 { padding-left:7.1rem !important }
.pl72 { padding-left:7.2rem !important }
.pl73 { padding-left:7.3rem !important }
.pl74 { padding-left:7.4rem !important }
.pl75 { padding-left:7.5rem !important }
.pl76 { padding-left:7.6rem !important }
.pl77 { padding-left:7.7rem !important }
.pl78 { padding-left:7.8rem !important }
.pl79 { padding-left:7.9rem !important }
.pl80 { padding-left:8rem !important }
.pl81 { padding-left:8.1rem !important }
.pl82 { padding-left:8.2rem !important }
.pl83 { padding-left:8.3rem !important }
.pl84 { padding-left:8.4rem !important }
.pl85 { padding-left:8.5rem !important }
.pl86 { padding-left:8.6rem !important }
.pl87 { padding-left:8.7rem !important }
.pl88 { padding-left:8.8rem !important }
.pl89 { padding-left:8.9rem !important }
.pl90 { padding-left:9rem !important }
.pl91 { padding-left:9.1rem !important }
.pl92 { padding-left:9.2rem !important }
.pl93 { padding-left:9.3rem !important }
.pl94 { padding-left:9.4rem !important }
.pl95 { padding-left:9.5rem !important }
.pl96 { padding-left:9.6rem !important }
.pl97 { padding-left:9.7rem !important }
.pl98 { padding-left:9.8rem !important }
.pl99 { padding-left:9.9rem !important }
.pl100 { padding-left:10rem !important }
.pr0 { padding-right:0rem !important }
.pr1 { padding-right:0.1rem !important }
.pr2 { padding-right:0.2rem !important }
.pr3 { padding-right:0.3rem !important }
.pr4 { padding-right:0.4rem !important }
.pr5 { padding-right:0.5rem !important }
.pr6 { padding-right:0.6rem !important }
.pr7 { padding-right:0.7rem !important }
.pr8 { padding-right:0.8rem !important }
.pr9 { padding-right:0.9rem !important }
.pr10 { padding-right:1rem !important }
.pr11 { padding-right:1.1rem !important }
.pr12 { padding-right:1.2rem !important }
.pr13 { padding-right:1.3rem !important }
.pr14 { padding-right:1.4rem !important }
.pr15 { padding-right:1.5rem !important }
.pr16 { padding-right:1.6rem !important }
.pr17 { padding-right:1.7rem !important }
.pr18 { padding-right:1.8rem !important }
.pr19 { padding-right:1.9rem !important }
.pr20 { padding-right:2rem !important }
.pr21 { padding-right:2.1rem !important }
.pr22 { padding-right:2.2rem !important }
.pr23 { padding-right:2.3rem !important }
.pr24 { padding-right:2.4rem !important }
.pr25 { padding-right:2.5rem !important }
.pr26 { padding-right:2.6rem !important }
.pr27 { padding-right:2.7rem !important }
.pr28 { padding-right:2.8rem !important }
.pr29 { padding-right:2.9rem !important }
.pr30 { padding-right:3rem !important }
.pr31 { padding-right:3.1rem !important }
.pr32 { padding-right:3.2rem !important }
.pr33 { padding-right:3.3rem !important }
.pr34 { padding-right:3.4rem !important }
.pr35 { padding-right:3.5rem !important }
.pr36 { padding-right:3.6rem !important }
.pr37 { padding-right:3.7rem !important }
.pr38 { padding-right:3.8rem !important }
.pr39 { padding-right:3.9rem !important }
.pr40 { padding-right:4rem !important }
.pr41 { padding-right:4.1rem !important }
.pr42 { padding-right:4.2rem !important }
.pr43 { padding-right:4.3rem !important }
.pr44 { padding-right:4.4rem !important }
.pr45 { padding-right:4.5rem !important }
.pr46 { padding-right:4.6rem !important }
.pr47 { padding-right:4.7rem !important }
.pr48 { padding-right:4.8rem !important }
.pr49 { padding-right:4.9rem !important }
.pr50 { padding-right:5rem !important }
.pr51 { padding-right:5.1rem !important }
.pr52 { padding-right:5.2rem !important }
.pr53 { padding-right:5.3rem !important }
.pr54 { padding-right:5.4rem !important }
.pr55 { padding-right:5.5rem !important }
.pr56 { padding-right:5.6rem !important }
.pr57 { padding-right:5.7rem !important }
.pr58 { padding-right:5.8rem !important }
.pr59 { padding-right:5.9rem !important }
.pr60 { padding-right:6rem !important }
.pr61 { padding-right:6.1rem !important }
.pr62 { padding-right:6.2rem !important }
.pr63 { padding-right:6.3rem !important }
.pr64 { padding-right:6.4rem !important }
.pr65 { padding-right:6.5rem !important }
.pr66 { padding-right:6.6rem !important }
.pr67 { padding-right:6.7rem !important }
.pr68 { padding-right:6.8rem !important }
.pr69 { padding-right:6.9rem !important }
.pr70 { padding-right:7rem !important }
.pr71 { padding-right:7.1rem !important }
.pr72 { padding-right:7.2rem !important }
.pr73 { padding-right:7.3rem !important }
.pr74 { padding-right:7.4rem !important }
.pr75 { padding-right:7.5rem !important }
.pr76 { padding-right:7.6rem !important }
.pr77 { padding-right:7.7rem !important }
.pr78 { padding-right:7.8rem !important }
.pr79 { padding-right:7.9rem !important }
.pr80 { padding-right:8rem !important }
.pr81 { padding-right:8.1rem !important }
.pr82 { padding-right:8.2rem !important }
.pr83 { padding-right:8.3rem !important }
.pr84 { padding-right:8.4rem !important }
.pr85 { padding-right:8.5rem !important }
.pr86 { padding-right:8.6rem !important }
.pr87 { padding-right:8.7rem !important }
.pr88 { padding-right:8.8rem !important }
.pr89 { padding-right:8.9rem !important }
.pr90 { padding-right:9rem !important }
.pr91 { padding-right:9.1rem !important }
.pr92 { padding-right:9.2rem !important }
.pr93 { padding-right:9.3rem !important }
.pr94 { padding-right:9.4rem !important }
.pr95 { padding-right:9.5rem !important }
.pr96 { padding-right:9.6rem !important }
.pr97 { padding-right:9.7rem !important }
.pr98 { padding-right:9.8rem !important }
.pr99 { padding-right:9.9rem !important }
.pr100 { padding-right:10rem !important }